Information on source package networkd-dispatcher

Available versions

ReleaseVersion
buster2.0-2
bullseye2.1-2
bookworm2.1-2
sid2.1-2

Open issues

BugbusterbullseyebookwormsidDescription
CVE-2022-29800vulnerablevulnerablevulnerablevulnerable
CVE-2022-29799vulnerablevulnerablevulnerablevulnerable

Search for package or bug name: Reporting problems